ASM48  is  a cross-assembler which allows the user to  write  and
develop programs intended for Intel's MCS-48 and UPI-41 series of
8  bit  single-chip micro-controllers.   Devices in  this  family
include the 8035,  8039,  8048,  8748 and 8041 among others.  The
assembler  will function with any CP/M-80 or compatible operating
system.  Includes Z80 source.
